
Base Language - Feature #1991

Feature # 1608 (Closed): implement full appserver support (from 4GL clients only)

runtime support for appserver

02/08/2013 08:41 AM - Greg Shah

Status: Closed Start date: 04/29/2013

Priority: Normal Due date: 05/24/2013

Assignee: Constantin Asofiei % Done: 90%

Category:  Estimated time: 160.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Related to Base Language - Feature #2108: event model rationalization Closed 06/08/2013 06/14/2013

History

#1 - 02/08/2013 08:42 AM - Greg Shah

- Target version set to Milestone 7

This task is just for time tracking. All history should be in the parent task #1608.

#2 - 04/18/2013 04:56 PM - Greg Shah

- Due date set to 05/24/2013

- Start date set to 04/29/2013

- Estimated time changed from 128.00 to 160.00

- Assignee set to Constantin Asofiei

#3 - 04/29/2013 06:23 PM - Constantin Asofiei

- Status changed from New to WIP

#4 - 09/18/2013 08:30 AM - Greg Shah

- % Done changed from 0 to 90

#5 - 09/18/2013 09:30 AM - Greg Shah

- Status changed from WIP to Closed

#6 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features

Powered by TCPDF (www.tcpdf.org)

04/28/2024 1/1

https://proj.goldencode.com/issues/1608
http://www.tcpdf.org

